You may get warning if you use VS 2017 to develop Outlook office addin…


If you are using Visual Studio 2017 to develop your on send add-in, you may get a validation warning like the following: “This is an invalid xsi:type ‘http://schemas.microsoft.com/office/mailappversionoverrides/1.1:Events’.”

To work around this, you’ll need a newer version of the MailAppVersionOverridesV1_1.xsd which has been provided as a GitHub gist in a blog about this warning.

Hope this helps.